Results 1 to 5 of 5

Thread: Upgrade from 4.5.11 -> 5.0.8 FAILED

Threaded View

  1. #1
    Join Date
    Feb 2007
    Location
    Greece
    Posts
    27
    Rep Power
    8

    Default Upgrade from 4.5.11 -> 5.0.8 FAILED

    Original version was FOSS 4.5.5, upgrade to 5.x.x failed . .
    Successfully upgraded to 4.5.11....

    I've been trying for more than 1 week . . .


    Setting defaults from saved config in /opt/zimbra/.saveconfig/config.save
    HOSTNAME=hermes.domain.gr
    LDAPHOST=hermes.domain.gr
    LDAPPORT=389
    SNMPTRAPHOST=hermes.domain.gr
    SMTPSOURCE=admin@hermes.domain.gr
    SMTPDEST=admin@hermes.domain.gr
    SNMPNOTIFY=yes
    SMTPNOTIFY=yes
    LDAPROOTPW=password
    LDAPZIMBRAPW=password
    LDAPPOSTPW= <- Should it be blank ???
    LDAPREPPW= <- Should it be blank ???
    LDAPAMAVISPW= <- Should it be blank ???
    Restoring existing configuration file from /opt/zimbra/.saveconfig/config.save...done
    Operations logged to /tmp/zmsetup.01001900-0000139079552.log
    Starting ldap...done.
    ERROR: service.FAILURE (system failure: ZimbraLdapContext) (cause: javax.naming.AuthenticationException [LDAP: error code 49 - Invalid Credentials])
    ERROR: service.FAILURE (system failure: ZimbraLdapContext) (cause: javax.naming.AuthenticationException [LDAP: error code 49 - Invalid Credentials])
    Setting defaults...ERROR: service.FAILURE (system failure: ZimbraLdapContext) (cause: javax.naming.AuthenticationException [LDAP: error code 49 - Invalid Credentials])
    done.
    Upgrading from 4.5.11_GA_1751 to 5.0.8_GA_2462
    Stopping zimbra services
    Verifying /opt/zimbra/conf/my.cnf
    Starting mysql
    Starting logger mysql
    Thu Jul 31 12:32:21 2008: SELECT value FROM config WHERE name = 'db.version'
    This appears to be 4.5.11_GA
    Redolog Version: 1.12 New Redolog Version: 1.22
    Thu Jul 31 12:32:23 2008: Verified redolog version 1.12.
    Thu Jul 31 12:32:23 2008: Updating Redolog schema version from 1.12 to 1.22.
    Schema upgrade required
    Running /opt/zimbra/libexec/scripts/migrate20070306-Pop3MessageUid.pl
    Thu Jul 31 12:32:26 2008: Verified schema version 36.
    Thu Jul 31 12:33:49 2008: Verified schema version 36.
    Thu Jul 31 12:33:49 2008: Updating DB schema version from 36 to 37.
    Running /opt/zimbra/libexec/scripts/migrate20070606-WidenMetadata.pl
    Thu Jul 31 12:34:39 2008: Verified schema version 37.
    [...................................]
    Thu Jul 31 12:35:24 2008 Thu Jul 31 12:35:24 2008: Verified schema version 40.
    Thu Jul 31 12:35:25 2008 Thu Jul 31 12:35:25 2008: Verified schema version 40.
    Thu Jul 31 12:35:25 2008 Thu Jul 31 12:35:25 2008: Updating DB schema version from 40 to 41.
    Thu Jul 31 12:35:25 2008 Running /opt/zimbra/libexec/scripts/migrate20070630-LastSoapAccess.pl
    Thu Jul 31 12:35:27 2008 Thu Jul 31 12:35:27 2008: Verified schema version 41.
    Thu Jul 31 12:35:30 2008 Thu Jul 31 12:35:30 2008: Verified schema version 41.
    Thu Jul 31 12:35:30 2008 Thu Jul 31 12:35:30 2008: Updating DB schema version from 41 to 42.
    Thu Jul 31 12:35:31 2008 Running /opt/zimbra/libexec/scripts/migrate20070703-ScheduledTask.pl
    Thu Jul 31 12:35:33 2008 Thu Jul 31 12:35:33 2008: Verified schema version 42.
    Thu Jul 31 12:35:33 2008 ERROR 1050 (42S01) at line 1: Table 'scheduled_task' already exists
    Thu Jul 31 12:35:33 2008 Thu Jul 31 12:35:33 2008: Error while running '/opt/zimbra/bin/mysql --user=zimbra --password=password --database=zimbra --batch --skip-column-names'.
    Thu Jul 31 12:35:33 2008 Script failed with code 256: - exiting
    Thu Jul 31 12:35:33 2008 UPGRADE FAILED - exiting
    Attached Files Attached Files

Similar Threads

  1. Upgrade 5.0.6 -> 5.0.8: failed to initialize documents
    By Offermann in forum Installation
    Replies: 7
    Last Post: 07-20-2008, 11:18 AM
  2. Replies: 10
    Last Post: 04-08-2008, 07:37 AM
  3. Problem with Mail Server - Need help!
    By joeleo in forum Installation
    Replies: 2
    Last Post: 03-04-2008, 12:03 PM
  4. My Zimbra server down ... please help :)
    By frankb in forum Administrators
    Replies: 2
    Last Post: 12-12-2007, 11:29 AM
  5. Upgrade: 4.5.5 -> 4.5.6 failed, LDAP/slapd issues
    By Daimyo in forum Installation
    Replies: 7
    Last Post: 08-04-2007, 10:23 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •